##
## THIS FILE IS UNDER PUPPET CONTROL. DON'T EDIT IT HERE.
## USE: git clone git+ssh://$USER@puppet.debian.org/srv/puppet.debian.org/git/dsa-puppet.git
##

<% if classes.include?("roles::dns_primary") -%>
/srv/dns.debian.org/var/generated/** rw,
/srv/dns.debian.org/var/keys/** r,
<% end -%>
<% if classes.include?("roles::keyring") -%>
/srv/keyring.debian.org/_openpgpkey.debian.org.zone r,
<% end -%>

/var/log/bind9/** rw,
/var/log/bind9/ rw,
